.CSSPanel1_h {padding-top:19px;color:#ffffff;padding-bottom:1px;font-size:15px;font-family:Verdana, Geneva, sans-serif;padding-left:15px;font-weight:bold;padding-right:1px}
.CSSPanel1_c {padding-top:5px;color:#000000;padding-bottom:1px;font-size:12px;font-family:Verdana, Geneva, sans-serif;padding-left:15px;padding-right:1px}
.CSSPanel1_f {
	padding-top:5px;
	text-decoration:underline;
	color:#1c3278;
	padding-bottom:1px;
	font-size:12px;
	font-family:Verdana, Geneva, sans-serif;
	padding-left:15px;
	padding-right:1px
}
